
<?php

//session_start();

include "../login/login.php";

$current_folder = basename(dirname(__FILE__));


if (empty($_SESSION['user'])) {

echo('App ['.$_SESSION['caller'].']. ');
echo('user: ['.$_SESSION['user'].'] NOT logged in.');
	log_in($current_folder);	// get login with return parameter
}
else {
echo('App ['.$_SESSION['caller'].']. ');
echo('user: ['.$_SESSION['user'].'] logged in.');

	header('Location:'.$current_folder.'.php'); // login passed, goto application
}

?>